# Information for Developers

## Access Development Scouter

### Join ZeroTier
- Install ZeroTierOne
- Join network `565799d8f6cecb6b`
- wait for approval

### Connect to MQTT-Server
- Install MQTT-Explorer
- connect to `mqtt://192.168.192.119:1883`

